Bug 75066 - mbone/vic is broken on FreeBSD 5.3 and 6-CURRENT.
Summary: mbone/vic is broken on FreeBSD 5.3 and 6-CURRENT.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bill Fenner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-14 19:40 UTC by KONDOU, Kazuhiro
Modified: 2005-03-21 01:02 UTC (History)
0 users

See Also:


Attachments
file.diff (1.51 KB, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (272 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (741 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (460 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (440 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (800 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (443 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (454 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff
file.diff (252 bytes, patch)
2004-12-14 19:40 UTC, KONDOU, Kazuhiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description KONDOU, Kazuhiro 2004-12-14 19:40:27 UTC
vic cannot build on FreeBSD 5.3 and 6-CURRENT. (GCC 3.4)

Fix: patch-encoder-jpeg.cpp changes following patch.

apply following some patches.
How-To-Repeat: 
fails in `make build'.
Comment 1 Volker Stolz freebsd_committer 2004-12-15 08:48:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fenner

Over to maintainer
Comment 2 Mikhail Teterin 2005-03-17 00:37:23 UTC
I have a host of patches for this port too, but no way to test them. Please, 
contact me at your earliest convenience. These (mbone) ports need an active 
maintainer -- their current maintainer thinks so :-)

	-mi
Comment 3 Mikhail Teterin freebsd_committer 2005-03-21 01:01:36 UTC
State Changed
From-To: open->closed

Recent upgrade of vic should make this PR obsolete. Please test, 
and report, if the PR needs to be reopened. Thanks!